<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<bearer_configuration_file>
 <bearer name="none" id="0" authentication="on"/> 
 <bearer name="serial" id="1" authentication="off"/>
 <bearer name="infrared" id="2" authentication="off"/>
 <bearer name="bluetooth" id="3" authentication="off"/>
 <bearer name="usb" id="4" authentication="off"/>
 <bearer name="ip_ota" id="5" authentication="off"/>	
 <bearer name="emulator" id="6" authentication="off"/>
</bearer_configuration_file>